#fw-section-gallery-eb45df58-317e-4ab2-8cc7-fe91fd9f8726 {
--font-heading-scale: 0.95;
--font-body-scale: 1.1;
}
#fw-section-gallery-eb45df58-317e-4ab2-8cc7-fe91fd9f8726 {
--color-primary: #242f2f;
--color-primary-rgb: 36, 47, 47;
--color-background: #e4dace;
--color-background-rgb: 228, 218, 206;
--color-on-background: #242f2f;
--color-on-background-rgb: 36, 47, 47;
--color-on-primary: #ded5c9;
--color-on-primary-rgb: 222, 213, 201;
--color-product-image-background: #242f2f;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #242f2f;
--primary-btn-text: #ded5c9;
--primary-btn-border-color: #242f2f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #242f2f;
--secondary-btn-border-color: #242f2f;

}
#fw-section-featured-collection-c7d7a138-2265-4280-8ce0-439833e3977e {
--font-heading-scale: 0.95;
--font-body-scale: 1.1;
}
#fw-section-featured-collection-c7d7a138-2265-4280-8ce0-439833e3977e {
--color-primary: #242f2f;
--color-primary-rgb: 36, 47, 47;
--color-background: #e4dace;
--color-background-rgb: 228, 218, 206;
--color-on-background: #242f2f;
--color-on-background-rgb: 36, 47, 47;
--color-on-primary: #e4dace;
--color-on-primary-rgb: 228, 218, 206;
--color-product-image-background: #242f2f;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #242f2f;
--primary-btn-text: #e4dace;
--primary-btn-border-color: #242f2f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #242f2f;
--secondary-btn-border-color: #242f2f;

}
#fw-section-featured-collection-9bf99074-269e-4f6f-9ab5-25dcc749d1a7 {
--font-heading-scale: 0.95;
--font-body-scale: 1.1;
}
#fw-section-featured-collection-9bf99074-269e-4f6f-9ab5-25dcc749d1a7 {
--color-primary: #242f2f;
--color-primary-rgb: 36, 47, 47;
--color-background: #e4dace;
--color-background-rgb: 228, 218, 206;
--color-on-background: #242f2f;
--color-on-background-rgb: 36, 47, 47;
--color-on-primary: #e4dace;
--color-on-primary-rgb: 228, 218, 206;
--color-product-image-background: #242f2f;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #242f2f;
--primary-btn-text: #e4dace;
--primary-btn-border-color: #242f2f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #242f2f;
--secondary-btn-border-color: #242f2f;

}
#fw-section-featured-collection-c2b7b01e-6347-4706-9e7f-9b5f123a4d1b {
--font-heading-scale: 0.95;
--font-body-scale: 1.1;
}
#fw-section-featured-collection-c2b7b01e-6347-4706-9e7f-9b5f123a4d1b {
--color-primary: #242f2f;
--color-primary-rgb: 36, 47, 47;
--color-background: #e4dace;
--color-background-rgb: 228, 218, 206;
--color-on-background: #242f2f;
--color-on-background-rgb: 36, 47, 47;
--color-on-primary: #e4dace;
--color-on-primary-rgb: 228, 218, 206;
--color-product-image-background: #242f2f;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #242f2f;
--primary-btn-text: #e4dace;
--primary-btn-border-color: #242f2f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #242f2f;
--secondary-btn-border-color: #242f2f;

}
#fw-section-featured-collection-66daff43-d947-4b0b-80d2-840fedad7946 {
--font-heading-scale: 0.95;
--font-body-scale: 1.1;
}
#fw-section-featured-collection-66daff43-d947-4b0b-80d2-840fedad7946 {
--color-primary: #242f2f;
--color-primary-rgb: 36, 47, 47;
--color-background: #e4dace;
--color-background-rgb: 228, 218, 206;
--color-on-background: #242f2f;
--color-on-background-rgb: 36, 47, 47;
--color-on-primary: #e4dace;
--color-on-primary-rgb: 228, 218, 206;
--color-product-image-background: #242f2f;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #242f2f;
--primary-btn-text: #e4dace;
--primary-btn-border-color: #242f2f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #242f2f;
--secondary-btn-border-color: #242f2f;

}
#fw-section-featured-collection-8874af41-453c-4cf4-84e8-56dce96ccad5 {
--font-heading-scale: 0.95;
--font-body-scale: 1.1;
}
#fw-section-featured-collection-8874af41-453c-4cf4-84e8-56dce96ccad5 {
--color-primary: #242f2f;
--color-primary-rgb: 36, 47, 47;
--color-background: #e4dace;
--color-background-rgb: 228, 218, 206;
--color-on-background: #242f2f;
--color-on-background-rgb: 36, 47, 47;
--color-on-primary: #e4dace;
--color-on-primary-rgb: 228, 218, 206;
--color-product-image-background: #242f2f;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #242f2f;
--primary-btn-text: #e4dace;
--primary-btn-border-color: #242f2f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #242f2f;
--secondary-btn-border-color: #242f2f;

}
#fw-section-gallery-2db869e5-27e3-4b65-a634-af92d4f9e974 {
--font-heading-scale: 0.95;
--font-body-scale: 1.1;
}
#fw-section-gallery-2db869e5-27e3-4b65-a634-af92d4f9e974 {
--color-primary: #242f2f;
--color-primary-rgb: 36, 47, 47;
--color-background: #e4dace;
--color-background-rgb: 228, 218, 206;
--color-on-background: #242f2f;
--color-on-background-rgb: 36, 47, 47;
--color-on-primary: #e4dace;
--color-on-primary-rgb: 228, 218, 206;
--color-product-image-background: #242f2f;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #242f2f;
--primary-btn-text: #e4dace;
--primary-btn-border-color: #242f2f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #242f2f;
--secondary-btn-border-color: #242f2f;

}
#fw-section-featured-collection-ba0d64a9-54f6-472c-9b34-a4e99576b19c {
--font-heading-scale: 0.95;
--font-body-scale: 1.1;
}
#fw-section-featured-collection-ba0d64a9-54f6-472c-9b34-a4e99576b19c {
--color-primary: #242f2f;
--color-primary-rgb: 36, 47, 47;
--color-background: #e4dace;
--color-background-rgb: 228, 218, 206;
--color-on-background: #242f2f;
--color-on-background-rgb: 36, 47, 47;
--color-on-primary: #e4dace;
--color-on-primary-rgb: 228, 218, 206;
--color-product-image-background: #242f2f;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #242f2f;
--primary-btn-text: #e4dace;
--primary-btn-border-color: #242f2f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #242f2f;
--secondary-btn-border-color: #242f2f;

}
#fw-section-hero-63547eaa-c0a1-4e4b-8849-74f11aaa489c {
--color-primary: #111717;
--color-primary-rgb: 17, 23, 23;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #e4dace;
--color-on-background-rgb: 228, 218, 206;
--color-on-primary: #e4dace;
--color-on-primary-rgb: 228, 218, 206;
--color-product-image-background: #e4dace;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #111717;
--primary-btn-text: #e4dace;
--primary-btn-border-color: #e4dace;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e4dace;
--secondary-btn-border-color: #e4dace;

}
#fw-section-hero-b7fc1bc3-1604-4798-8da5-f072f3e2eac9 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-gallery-19ac2e2b-ddcb-43d7-85a9-f6c3903a5443 {
--font-heading-scale: 0.95;
--font-body-scale: 1.1;
}
#fw-section-gallery-19ac2e2b-ddcb-43d7-85a9-f6c3903a5443 {
--color-primary: #242f2f;
--color-primary-rgb: 36, 47, 47;
--color-background: #e4dace;
--color-background-rgb: 228, 218, 206;
--color-on-background: #242f2f;
--color-on-background-rgb: 36, 47, 47;
--color-on-primary: #e2d9cd;
--color-on-primary-rgb: 226, 217, 205;
--color-product-image-background: #242f2f;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #242f2f;
--primary-btn-text: #e2d9cd;
--primary-btn-border-color: #242f2f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #242f2f;
--secondary-btn-border-color: #242f2f;

}


#fw-section-hero-811e5107-87df-4ede-8f7d-1b0265d2d22d {
--font-heading-scale: 0.83;
--font-body-scale: 1.49;
}
#fw-section-hero-811e5107-87df-4ede-8f7d-1b0265d2d22d {
--color-primary: #506969;
--color-primary-rgb: 80, 105, 105;
--color-background: #5d5954;
--color-background-rgb: 93, 89, 84;
--color-on-background: #27221d;
--color-on-background-rgb: 39, 34, 29;
--color-on-primary: #dfe6e6;
--color-on-primary-rgb: 223, 230, 230;
--color-product-image-background: #27221d;
--color-background-brightness: 90;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #506969;
--primary-btn-text: #dfe6e6;
--primary-btn-border-color: #27221d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #27221d;
--secondary-btn-border-color: #27221d;

}
#fw-section-text-carousel-cabbcfd3-ffd2-488f-9066-ce55913b5986 {
--color-primary: #242f2f;
--color-primary-rgb: 36, 47, 47;
--color-background: #504f3b;
--color-background-rgb: 80, 79, 59;
--color-on-background: #222e2e;
--color-on-background-rgb: 34, 46, 46;
--color-on-primary: #f4f0eb;
--color-on-primary-rgb: 244, 240, 235;
--color-product-image-background: #222e2e;
--color-background-brightness: 77;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #242f2f;
--primary-btn-text: #f4f0eb;
--primary-btn-border-color: #222e2e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #222e2e;
--secondary-btn-border-color: #222e2e;

}
#fw-section-hero-ebc47897-8f09-4906-af1d-0d177952eb7b {
--color-primary: #506969;
--color-primary-rgb: 80, 105, 105;
--color-background: #5d5954;
--color-background-rgb: 93, 89, 84;
--color-on-background: #27221d;
--color-on-background-rgb: 39, 34, 29;
--color-on-primary: #f4f0eb;
--color-on-primary-rgb: 244, 240, 235;
--color-product-image-background: #27221d;
--color-background-brightness: 90;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #506969;
--primary-btn-text: #f4f0eb;
--primary-btn-border-color: #27221d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #27221d;
--secondary-btn-border-color: #27221d;

}
#fw-section-featured-collection-c18683bc-6093-43c5-96d9-000fde00280f {
--font-heading-scale: 1.14;
--font-body-scale: 1.06;
}
#fw-section-featured-collection-c18683bc-6093-43c5-96d9-000fde00280f {
--color-primary: #415559;
--color-primary-rgb: 65, 85, 89;
--color-background: #605c57;
--color-background-rgb: 96, 92, 87;
--color-on-background: #e1d8cc;
--color-on-background-rgb: 225, 216, 204;
--color-on-primary: #dad2c6;
--color-on-primary-rgb: 218, 210, 198;
--color-product-image-background: #e1d8cc;
--color-background-brightness: 93;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #415559;
--primary-btn-text: #dad2c6;
--primary-btn-border-color: #e1d8cc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e1d8cc;
--secondary-btn-border-color: #e1d8cc;

}
#fw-section-image-with-text-322f96b8-d3a1-4fcb-a43b-e6a3ce53dbd5 {
--color-primary: #415559;
--color-primary-rgb: 65, 85, 89;
--color-background: #605c57;
--color-background-rgb: 96, 92, 87;
--color-on-background: #d3cabf;
--color-on-background-rgb: 211, 202, 191;
--color-on-primary: #d3cabf;
--color-on-primary-rgb: 211, 202, 191;
--color-product-image-background: #d3cabf;
--color-background-brightness: 93;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #415559;
--primary-btn-text: #d3cabf;
--primary-btn-border-color: #d3cabf;
--secondary-btn-bg: transparent;
--secondary-btn-text: #d3cabf;
--secondary-btn-border-color: #d3cabf;

}

#fw-section-footer {
--color-primary: #415559;
--color-primary-rgb: 65, 85, 89;
--color-background: #605c57;
--color-background-rgb: 96, 92, 87;
--color-on-background: #d3cabf;
--color-on-background-rgb: 211, 202, 191;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #d3cabf;
--color-background-brightness: 93;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #415559;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #d3cabf;
--secondary-btn-bg: transparent;
--secondary-btn-text: #d3cabf;
--secondary-btn-border-color: #d3cabf;

}
#fw-section-header {
--font-heading-scale: 0.7;
--font-body-scale: 1.47;
}
#fw-section-header {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #242f2f;
--color-background-rgb: 36, 47, 47;
--color-on-background: #e4dace;
--color-on-background-rgb: 228, 218, 206;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #e4dace;
--color-background-brightness: 44;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #e4dace;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e4dace;
--secondary-btn-border-color: #e4dace;

}